.clear {
    clear:both;
}

div.ci div#pageContent {
    width:98%!important;
}

ul.DomainItems, ul.QuestionItems {
     list-style-type: none;
     margin:0px;
     padding:0;
     width:890px;
     float: left;
    background-color: #c9e4f7;

     		
}

ul.DomainItems {
    	 border: 1px solid #1670AF;	
    	 border-bottom: none;
	background-color: #c7e4f6; 
}

ul.QuestionItems {
	border: 1px solid #1670AF;	
	background: #c7e4f6 url(../images/prognav.jpg) top left repeat-x;
}

.AppraiseProgressBar, .AppraiseAnswers {
    /*width:890px;*/
	border: 1px solid #ccc;
	margin: 10px 0px 20px 0px;
	padding: 10px;
	float: left;
	width: 890px;
}



.progressbar {
background-color: #e3f1fc;
float: left;
width: 100%;
margin-bottom: 20px;
margin-left: 0px;

}


ul.DomainItems li, ul.QuestionItems li {
    display: inline;
    border: solid 0px #1670af;
	background: #c7e4f6 url(../images/prognav.jpg) top left repeat-x;
    padding: 0;
    margin:0;
    float: left;
	line-height: 18px;
}

ul.QuestionItems li {
    padding:10px 13px;
    border-top:0;
    float: left;
}

ul.DomainItems li {
    padding: 10px 14px 11px 14px;
    float: left;
	width: 99px;
}

ul.DomainItems a, ul.QuestionItems a {
     text-decoration: none;
     color: #000;
font-size: 13px;
}

table.Score input {
	border: 0px solid black;
}

ul.DomainItems li.completed, ul.QuestionItems li.completed {
	background:#6ec563 url(../images/accept.jpg) top right no-repeat;
}

ul.DomainItems li.current, ul.QuestionItems li.current {
    background:#115483 url(../images/currentnav.jpg) top left repeat-x;
	
}

ul.DomainItems li.current {
	min-height: 50px;
}

ul.DomainItems li.completed.current, ul.QuestionItems li.completed.current {
    background-color:#1670AF;
}

ul.DomainItems li.current a, ul.QuestionItems li.current a {
    color: #fff;
}

ul.DomainItems li.completed a, ul.QuestionItems li.completed a {
    color: #fff;
}

table.Scorew, div.Scorew {
    float:left;
}

div.Scorew {
    padding-top:38px;
}

table.Score label, table.Score input {
    margin:5px 0px;
}

table#Appraisal label {width: 210px;}

table#Appraisal td, table#Appraisal th {vertical-align:top;padding: 5px;}

table#Appraisal input[type=text], table#Appraisal textarea {width:670px;}


div#UserPanel {
    width:40%;
    float:left;
}

div#UserPanel div, div.border-box {
    border: solid 1px #ddd;
    margin:10px;
    padding:10px;
}

div#ForumInfo {
    clear:both;
}

div#AppraisalsPanel {
    float:left;
    width:59%;
}
#pageContent #UserInfo img{
    float:left;
}

#pageContent #NewAppraisal img{
    float:none;
    border:0;
}

#mySpace #AppraisalsPanel li {
    font-size:1em;
}

#mySpace #AppraisalsPanel ol {
    padding-left:20px;
}

#mySpace ul.DomainItems li, #mySpace ul.QuestionItems li {
    font-size:0.9em;
}

input.PrevButton, input.NextButton {
	background-image:url(../images/orange_grad.jpg);
	display: inline-block; 
	margin: 0px;
	padding: 7px 6px; 
	color: #fff; 
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	border: 1px solid #b34a1e;
	background-color: #b34a1e;
	color: white;
	font-weight: bold;
	font-family: 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-size: 0.9em;
	cursor: pointer;
}

input.PrevButton:hover, input.input.NextButton:hover {
	background-color: #ba4d1f; 
	color: #fff; border: 1px solid #275e8d;
}

input.PrevButton:active, input.NextButton:active { 
	top: 1px; border: 1px solid #b34a1e;
}

.navbuttons {
	text-align: center;
	width: 500px;
	margin: 0px auto 30px auto;
	clear: both;
	display: block;
}

body input.PrevButton {
	float: left;
}

body input.NextButton {
	float: right;

}

input.PrevButtonDisabled, input.NextButtonDisabled {
	background-color: #999999;
	border: 1px solid #888888;
	color: #CCCCCC;
}




.CommentArea, .Score {
	width: 406px;
	margin: 0px auto 10px auto;
	text-align: center;	
}

*+html .CommentArea, .Score {width: 470px; }
* html .CommentArea, .Score { width: 410px;}
.CommentArea, .Score {width: 465px\0/;}


.CommentArea textarea {
	width: 406px;
}

p.clear {
	width: 440px;
	margin: 0px auto;
text-align: left;

}

body table.Score label {

	margin: 0px 6px;
}

.Score .Score {
display: block;
float: left;
margin: 0px 0px 0px 5px;
width: 160px;
}

.Score h2 {
	font-size: 13px;
}

.Score .Score td {
	padding: 0px;
	margin: 0px;
	width: 20px;
}

.Score .ScoreStart {
	width: 120px;
	float: left;
	margin-top: 0px;
}

.Score .ScoreEnd {
	width: 120px;
	float: right;
	margin: 0px 0px 0px 0px;
}

div.appraisalList a {margin-right:10px;}

div.summarysheet h3 {
    font-size: 1em;
    color: #000;
    white-space:nowrap; 
}

div.summarysheet td, div.summarysheet th {
    vertical-align:top;
}

span.sharing-link {
    white-space:nowrap;
}

div#agree h2 img 
{
    float:none;
    vertical-align:middle;
}

div.successmsg {border: solid 0px #0f0;font-size:1.3em;}
div.failmsg {border: solid 0px #f00;}

div.summarysheet td select, div.summarysheet td textarea {margin: 1em 0;}
div.summarysheet h2 {
    font-size:1.2em;
}

table.summary-scoring td, table.summary-notes  td {
    vertical-align:middle;
}
/*
table.summary-scoring span {
    font-weight:bold;
}
*/
table.summary-scoring label {
    padding-left:6px;
}

table.summary-notes h3 {
    margin:0;
}


div#UserInfo img {
    margin:0;
}

div.manualnotes li li {font-size:1em!important;}

div.register_form {
    border: 0 !important;
    width: 400px !important;
}

div.register_form p.submit {
    margin-top: 20px !important;
}